## r-cran-restfulr 0.0.13

=== DESCRIPTION ===
Package: restfulr
Type: Package
Title: R Interface to RESTful Web Services
Version: 0.0.13
Author: Michael Lawrence
Maintainer: Michael Lawrence <michafla@gene.com>
Description: Models a RESTful service as if it were a nested R list.
License: Artistic-2.0
Imports: XML, RCurl, rjson, S4Vectors (>= 0.13.15), yaml
Depends: R (>= 3.4.0), methods
Suggests: getPass, rsolr, RUnit
Collate: CRUDProtocol-class.R CacheInfo-class.R Credentials-class.R
        HTTP-class.R Media-class.R MediaCache-class.R RestUri-class.R
        RestContainer-class.R test_restfulr_package.R utils.R
NeedsCompilation: yes
Packaged: 2017-08-03 00:05:01 UTC; larman
Repository: CRAN
Date/Publication: 2017-08-06 17:10:26 UTC
