=== debian/changelog ===
r-cran-restfulr (0.0.13-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 14:52:03 +0200

r-cran-restfulr (0.0.13-1) unstable; urgency=medium

  * Initial release (closes: #993812)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 21:38:04 +0200
