=== debian/control ===
Source: r-cran-restfulr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-rcurl,
               r-cran-rjson,
               r-bioc-s4vectors (>= 0.13.15),
               r-cran-yaml
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-restfulr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-restfulr.git
Homepage: https://cran.r-project.org/package=restfulr
Rules-Requires-Root: no

Package: r-cran-restfulr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to RESTful web wervices
 Models a RESTful service as if it were a nested R list.
