=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/restfulr_([-\d.]*)\.tar\.gz
