=== debian/changelog ===
r-cran-restfulr (0.0.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:18:09 +0200
