=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-cran-xml,
                r-cran-rcurl,
                r-cran-rjson,
-               r-bioc-s4vectors (>= 0.13.15),
+               r-bioc-s4vectors,
                r-cran-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-restfulr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-restfulr.git
 Homepage: https://cran.r-project.org/package=restfulr
