=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,8 +10,10 @@
                r-cran-rcurl,
                r-cran-rjson,
                r-bioc-s4vectors,
-               r-cran-yaml
-Standards-Version: 4.6.1
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-restfulr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-restfulr.git
 Homepage: https://cran.r-project.org/package=restfulr
